

/* main */

main {
    width: 93%;
    padding: 80px 3% 40px;
    margin: 0 auto;
    background-color: var(--lightgray);
    border-radius: 20px;
}

main article{
    width: 100%;
    max-width: 1200px;
    margin: 0px auto 30px;
    padding: 15px 15px 0;
    border-radius: 20px;
    background-color: var(--white);
}

main article div{
    width: 240px;
    margin: 0 auto 15px;
}

main article aside{
    display: flex;
    align-items: center;
	justify-content: center;
    background-color: var(--black);
    color: var(--white);
    width: 110px;
    height: 35px;
    font-size: 18px;
    line-height: 1;
    padding-bottom: 2px;
    margin-top: -30px;
}


main article aside:nth-of-type(2){
    border: var(--red) solid 1px;
    background-color: var(--white);
    color: var(--red);
}


main ul{
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

main ul li{
    position: relative;
    width: 32%;
    max-width: 280px;
    height: 60px;
    margin: 0px 0px 20px;
    cursor: pointer;
}

main ul li .bt_br{
    display: none;
}

main ul li figcaption{
    padding-top: 0px;
    justify-content: flex-start;
}


main ul li figcaption figure{
    padding: 0 10px;
    width: 65px;
    z-index: 10;
}

main ul li figcaption em{
    width : calc(100% - 65px) ;
    padding-right: 5px;
    font-size: 15px;
    letter-spacing: 0;
}


main ul li figcaption,
main ul li aside{
    transition: all 500ms 0s ease;
    position: relative;
    display: flex;
    align-items: center;
	justify-content: center;
    width: 100%;
    height: 100%;
    color: var(--white);
    background-color: var(--red);
    border-radius: 10px;
    z-index: 10;
    font-size: 18px;
    line-height: 1.2;
    overflow: hidden;
}

main ul li figcaption em,
main ul li aside em{
    z-index: 10;
    padding-right: 0px;
}

main ul li figcaption::before,
main ul li aside::before{
    transition: all 300ms 0s ease;
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 0;
    bottom: 0;
    background-color: var(--black);
    opacity: .3;
    z-index: 1;
}

.pc main ul li:hover figcaption::before,
.pc main ul li:hover aside::before{
    height: 100%;
}

/* 
main ul{
    width: 100%;
    max-width: 1050px;
    margin: 0 auto;
}

main ul li{
    position: relative;
    width: 32%;
    max-width: 300px;
    margin: 0px;
    cursor: pointer;
}


main ul li figure{
    position: relative;
    height: 150px;
    overflow: hidden;
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: var(--lightred);
    text-align: center;
    border-radius: 75px;
    z-index: 1;
}

main ul li .arrow_d{
    position: absolute;
    display: block;
    background-color: var(--red);
    width: 37px;
    height: 37px;
    border-radius: 50%;
    top: 132px;
    left: calc(50% - 18px) ;
    z-index: 2;
}

main ul li .arrow_d::before{
    content: "";
    display: inline-block;
    position: absolute;
    left: calc(50% - 6px) ;
    bottom: 15px;
    width: 12px;
    height: 12px;
    z-index: 5;
}


main ul li figure img{
    transition: all 500ms 0s ease;
    height: 150px;
    width: auto;
    z-index: 1;
}

main ul li:hover figure img{
    transform: scale(1.1);
}

main ul li figcaption{
    position: absolute;
    display: flex;
    align-items: center;
	justify-content: center;
    width: 180px;
    max-width: 180px;
    height: 36px;
    padding-bottom: 2px;
    color: var(--white);
    background-color: var(--red);
    top: -18px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 1.2;
    z-index: 5;
    overflow: hidden;
}

main ul li figcaption em{
    z-index: 10;
}

main ul li figcaption::before{
    transition: all 300ms 0s ease;
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    background-color: var(--black);
    opacity: .3;
    z-index: 1;
}

.pc main ul li:hover figcaption::before{
    height: 100%;
}

main ul li div{
    margin: 25px auto 0px;
    border: var(--red) solid 1px;
    text-align: center;
    font-size: 16px;
    color: var(--red);
    width: 84px;
} */



@media screen and (max-width: 1200px) {

    main {
        width: 93%;
        padding: 60px 3% 30px;
        margin: 0 auto;
        background-color: var(--lightgray);
        border-radius: 20px;
    }

    /* main article{
        margin: 0 auto 50px;
        padding: 60px 3% 30px;
    } */

}



@media screen and (max-width: 767px) {

    main {
        padding: 7.8vw 3% 3.9vw;
    }

    /* main ul li{
        position: relative;
        width: 48%;
        max-width: 360px;
        margin: 20px auto;
    }

    main ul li figcaption span.arrow_d{
        display: none;
    }

    main ul li figcaption{
        font-size: 16px;
    } */

    main ul li .bt_br{
        display: inline-block;
    }

}

@media screen and (max-width: 580px) {
    main ul li{
        position: relative;
        width: 100%;
        max-width: 360px;
        margin: 0px auto 15px;
    }

    main ul li:last-child{
        margin-bottom: 25px;
    }

    main ul li .bt_br{
        display: none;
    }
}


@media screen and (max-width: 480px) {

    main {
        padding: 10vw 5% 3vw;
    }


    main article div{
        width: 200px;
        margin: 0 auto 15px;
    }

    main article aside{
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: var(--black);
        color: var(--white);
        width: 95px;
        height: 30px;
        font-size: 16px;
        line-height: 1;
        padding-bottom: 2px;
        margin-top: -25px;
    }
    
/* 
    main article{
        width: 100%;
        max-width: 1200px;
        background-color: var(--white);
        border: var(--black) solid 1px;
        margin: 0 auto 40px;
        padding: 40px 5% 20px;
    }

    main article aside{
        display: flex;
        position: absolute;
        align-items: center;
        justify-content: center;
        background-color: var(--black);
        color: var(--white);
        width: 110px;
        height: 29px;
        font-size: 16px;
        top: -14px;
        left: calc(50% - 55px) ;
        line-height: 1;
        padding-bottom: 2px;
    } */


    /* main ul li{
        max-width: none;
        width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
        max-width: auto;
        margin: 0px 0px 15px;
    }

    main ul li figure{
        width: 90px;
        height: 50px;
        border-top-left-radius: 10px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 10px;
    }

    main ul li figure img{
        height: 60px;
        margin-top: -10px;
    }

    main ul li figcaption{
        position: relative;
        max-width: none;
        width: calc(100% - 90px) ;
        height: 50px;
        top: 0px;
        left: 0%;
        font-size: 15px;
        transform: translateX(0%);
        border-top-left-radius: 0px;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 0px;
        justify-content: flex-start;
        padding-left: 20px;
    }

    main ul li .arrow_d,
    main ul li div{
        display: none;
    } */

}


@media screen and (max-width: 360px) {
    /* main ul li figcaption{
        font-size: 14px;
        padding-left: 10px;
    }

    main ul li figure{
        width: 70px;
    }

    main ul li figcaption{
        width: calc(100% - 70px) ;
    } */

}

/* main */



/* info */


#contarea .acceptbox{
    display: none;
    padding-top: 110px;
}

.type_1 #contarea .acceptbox_1,
.type_2 #contarea .acceptbox_2,
.type_3 #contarea .acceptbox_3,
.type_4 #contarea .acceptbox_4,
.type_5 #contarea .acceptbox_5,
.type_6 #contarea .acceptbox_6{
    display: block;
}


.controller{
    transition: all 500ms 0s ease;
    width: 245px;
    left: calc(100% - 245px) ;
}





.controller.active{
    width: 90px;
    left: 100vw;
}

.controller ul li{
    display: flex;
    align-items: center;
    padding: 0px 0px 4px 55px;
    overflow: visible;
    min-height: 44px;
}

.controller ul li::before{
    display: none;
}

.controller ul li figure{
    position: absolute;
    width: 40px;
    left: 5px;
    top: -3px;
}

.target_sticky{
    top: -180px;
}


@media screen and (max-width: 1200px) {

    .controller{
        width: 170px;
        left: calc(100% - 170px) ;
    }

    .controller.active{
        width: 80px;
    }


}


@media screen and (max-width: 900px) {

    /* .controller{
        width: 80px;
        left: calc(100% - 80px) ;
    } */

}



/* info */



/* accept */

#contarea .welfare_inner{
    padding: 80px 0px;
}




.acceptbox .accept_cont {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.acceptbox .accept_cont .profilebox{
    position: sticky;
    width: 250px;
    top: 100px;
    left: 0;
    text-align: center;
    padding-bottom: 150px;
}

.acceptbox .accept_cont .profilebox figure{
    display: block;
    overflow: hidden;
    border-radius: 20px;
}

.acceptbox .accept_cont .profilebox aside{
    font-size: 30px;
    font-weight: 300;
    line-height: 1;
    padding: 15px 0px 5px;
}

.acceptbox .accept_cont .profilebox ul{
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
    padding-top: 10px;
}

.acceptbox .accept_cont .profilebox ul li{
    display: flex;
    align-items: center;
	justify-content: center;
    width: 47.5%;
    height: 36px;
    padding-bottom: 2px;
    margin-bottom: 4%;
    font-size: 16px;
}

.acceptbox .accept_cont .profilebox ul li:nth-child(1){
    background-color: var(--black);
    color: var(--white);
}

.acceptbox .accept_cont .profilebox ul li:nth-child(2){
    border: var(--red) solid 1px;
    color: var(--red);
}

.acceptbox .accept_cont .profilebox ul li:last-of-type{
    width: 100%;
    background-color: var(--red);
    color: var(--white)
}



.acceptbox .accept_cont article{
    /* width: calc(100% - 400px) ; */
    /* margin: 0 0 0 auto; */
    width: 75%;
    padding-right: 20px;
    max-width: 900px;
}

.acceptbox .accept_cont article div{
    padding-bottom: 150px;
}

.acceptbox .accept_cont article div h3{
    font-size: 30px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 10px;
}

.acceptbox .accept_cont article div h3 span{
    position: relative;
    z-index: 10;
    line-height: 1;
    background-color: var(--white);
    padding-right: 30px;
}

.acceptbox .accept_cont article div h3::before{
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    width: 100%;
    z-index: 1;
    background-color: var(--red);
    top: 50%;
    left: 0;
}

.acceptbox .accept_cont article div h4 span{
    display: inline-block;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.2;
    background-color: var(--red);
    color: var(--white);
    padding: 5px 15px;
}

.acceptbox .accept_cont article div h5{
    color: var(--red);
    padding: 35px 0px;
    font-size: 24px;
    line-height: 1.6;
}

.acceptbox .accept_cont article div figure{
    margin-top: 50px;
}

.acceptbox .accept_cont article div.accept_flow_1 figure{
    border: var(--middlegray) solid 10px;
    border-radius: 20px;
}

.acceptbox .accept_cont article div.accept_flow_2 figure{
    background-color: #fce5e6;
    border-radius: 20px;
    text-align: center;
}

.acceptbox .accept_cont article div.accept_flow_2 figure img{
    width: 100%;
    max-width: 700px;
}


@media screen and (max-width: 1350px) {

    .acceptbox .accept_cont .profilebox{
        width: 20.8333%;
    }

    .acceptbox .accept_cont article{
        width: 75%;
    }

    .acceptbox .accept_cont article div h4 span{
        background-color: inherit;
        padding: 0;
    }

    .acceptbox .accept_cont article div h4 span em{
        display: inline-block;
        font-size: 30px;
        font-weight: 500;
        line-height: 1.2;
        background-color: var(--red);
        color: var(--white);
        padding: 5px 15px;
    }

    .acceptbox .accept_cont article div h4 span em:nth-of-type(n+2){
        margin-top: 10px;
    }


}

@media screen and (max-width: 1000px) {
    .acceptbox .accept_cont .profilebox ul li{
        font-size: 1.6vw;
        letter-spacing: 0;
    }

    .acceptbox .accept_cont article div.accept_flow_1 figure{
        border: var(--middlegray) solid 1vw;
    }
    
    /* .acceptbox .accept_cont figure{
        overflow-x: scroll;
        padding-bottom: 30px;
    } */

    /* .acceptbox .accept_cont article figure img{
        width: 680px;
        max-width: none;
    } */

}

@media screen and (max-width: 767px) {
    
    .acceptbox .accept_cont {
        display: block;
        align-items: flex-start;
        justify-content: space-between;
        padding-top: 0px;
    }


    .acceptbox .accept_cont .profilebox{
        position: relative;
        width: 90%;
        max-width: 300px;
        top: 0px;
        left: 0;
        text-align: center;
        margin: 0 auto 30px;
        padding-bottom: 50px;
    }

    .acceptbox .accept_cont article{
        width: 100%;
    }

    .acceptbox .accept_cont .profilebox aside{
        font-size: 20px;
    }

    .acceptbox .accept_cont .profilebox ul li{
        font-size: 16px;
        letter-spacing: 0;
    }
    
    .acceptbox .accept_cont article div {
        padding-bottom: 100px;
    }
    

}



@media screen and (max-width: 540px) {

    .acceptbox .accept_cont article div h3{
        font-size: 24px;
        margin-bottom: 7px;
    }

    .acceptbox .accept_cont article div h4 span em{
        font-size: 5.2vw;
        padding: 3px 12px;
    }

    .acceptbox .accept_cont article div h4 span em:nth-of-type(n+2){
        margin-top: 5px;
    }

    .acceptbox .accept_cont article div h5{
        padding: 25px 0px;
        font-size: 20px;
    }

    .acceptbox .accept_cont article div h5 .only_1350{
        display: none;
    }
    

}

@media screen and (max-width: 480px) {

    .acceptbox h2 span{
        font-size: 16px;
    }

    /* .acceptbox .accept_cont article figure img{
        width: 500px;
        max-width: none;
    } */
}

/* accept */










/* contfooter */

#contfooter{
    display: none;
}

#contfooter.active{
    display: block;
}

#contfooter ul li figcaption{
    padding-top: 0px;
    justify-content: flex-start;
}


#contfooter ul li figcaption figure{
    padding: 0 10px;
    width: 65px;
    z-index: 10;
}

#contfooter ul li figcaption em{
    width : calc(100% - 65px) ;
    padding-right: 5px;
    font-size: 15px;
    letter-spacing: 0;
}



@media screen and (max-width: 1000px) {

    #contfooter ul{
        max-width: 580px;
        margin: 0 auto;
    }

    #contfooter ul li{
        width: 48%;
    }
    
    #contfooter ul li figcaption{
        font-size: 16px;
        letter-spacing: 0;
    }

}



@media screen and (max-width: 767px) {

    #contfooter ul li figcaption figure{
        width: 60px;
        z-index: 10;
    }

    #contfooter ul li figcaption figure img{
        width: 40px;
    }
    
    #contfooter ul li figcaption em{
        width : calc(100% - 60px) ;
    }


}

@media screen and (max-width: 480px) {

    #contfooter ul li{
        width: 49%;
    }

    #contfooter ul li figcaption{
        padding-top: 0px;
        font-size: 14px;
        letter-spacing: 0;
        text-align: left;
    }

    #contfooter ul li figcaption figure{
        width: 50px;
        padding: 0 8px;
    }

    #contfooter ul li figcaption figure img{
        width: 34px;
    }

     #contfooter ul li figcaption em{
        width : calc(100% - 50px) ;
        font-size: 12px;
    }
}

